Subject: Re: BBB complaint
From: "Michael B" <[email-masked]>
To: "Diane Vander Mark" <[email-masked]>
Date: Mon, 23 May 2016 11:59:12 -0400

Hello Diane. 
That is fine. These are older orders but we can extend the acceptance of these 3 months. Not a problem.
Thank you,
Michael B
LLPS

From: Diane Vander Mark 
Sent: Monday, May 23, 2016 11:47 AM
To: Michael B 
Subject: BBB complaint

Mike, 

I e-mailed Akhil and instructed him to ship to address on the book. This was his response:

I am travelling internationally for work for the next 2-3 months. I hope it's ok with the business to return in the next 2-3 months these upon my return to the US.

Thanks,
Akhil

Just thought I would share with you.

Regards,
Diane VanderMark, Dispute Resolution Specialist

Tel:  616-774-8236

Fax:  616-774-2014
[email-masked]
www.bbb.org | Start With Trust

BBB of Western Michigan, Inc.
2627 E Beltline Ave SE, Suite 320
Grand Rapids MI 49546 

***Please be advised that if your email relates to a complaint, the content of this communication may be added to the complaint record. Any information added to the complaint record is subject to publication (excluding attachments) per our complaint publishing policy.***